## r-cran-roxygen2 6.1.1

=== DESCRIPTION ===
Package: roxygen2
Title: In-Line Documentation for R
Version: 6.1.1
Authors@R: c(
    person("Hadley", "Wickham",, "hadley@rstudio.com", c("aut", "cre", "cph")),
    person("Peter", "Danenberg",, "pcd@roxygen.org", c("aut", "cph")),
    person("Manuel", "Eugster", role = c("aut", "cph")),
    person("RStudio", role = "cph")
    )
Description: Generate your Rd documentation, 'NAMESPACE' file, and collation 
    field using specially formatted comments. Writing documentation in-line
    with code makes it easier to keep your documentation up-to-date as your
    requirements change. 'Roxygen2' is inspired by the 'Doxygen' system for C++.
License: GPL (>= 2)
URL: https://github.com/klutometis/roxygen
BugReports: https://github.com/klutometis/roxygen/issues
Depends: R (>= 3.1)
Imports: brew, commonmark, desc (>= 1.2.0), digest, methods, pkgload
        (>= 1.0.2), purrr, R6 (>= 2.1.2), Rcpp (>= 0.11.0), stringi,
        stringr (>= 1.0.0), utils, xml2
Suggests: covr, devtools, knitr, rmarkdown, testthat (>= 0.8.0)
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2018-11-06 23:40:35 UTC; hadley
Author: Hadley Wickham [aut, cre, cph],
  Peter Danenberg [aut, cph],
  Manuel Eugster [aut, cph],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-11-07 05:40:12 UTC

## r-cran-roxygen2 6.1.0

=== debian/changelog ===
r-cran-roxygen2 (6.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5
  * New Build-Depends: r-cran-pkgload

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jul 2018 04:07:28 +0200

r-cran-roxygen2 (6.0.1-1) unstable; urgency=medium

  * Initial release (closes: #898286)

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2018 21:01:41 +0200

=== debian/control ===
Source: r-cran-roxygen2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-brew,
               r-cran-commonmark,
               r-cran-desc,
               r-cran-digest,
               r-cran-pkgload,
               r-cran-purrr,
               r-cran-r6,
               r-cran-rcpp (>= 0.11.0),
               r-cran-stringi,
               r-cran-stringr (>= 1.0.0),
               r-cran-xml2
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
Homepage: https://cran.r-project.org/package=roxygen2

Package: r-cran-roxygen2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: in-line documentation for GNU R
 Generate your Rd documentation, 'NAMESPACE' file, and collation
 field using specially formatted comments. Writing documentation in-line
 with code makes it easier to keep your documentation up-to-date as your
 requirements change. 'Roxygen2' is inspired by the 'Doxygen' system for C++.

## r-cran-roxygen2 6.1.1

=== debian/changelog ===
r-cran-roxygen2 (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 21:16:13 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
                r-cran-xml2
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2

## r-cran-roxygen2 7.0.2

=== DESCRIPTION ===
Package: roxygen2
Title: In-Line Documentation for R
Version: 7.0.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre", "cph"),
             email = "hadley@rstudio.com",
             comment = c("ORCID" = "0000-0003-4757-117X")),
      person(given = "Peter",
             family = "Danenberg",
             role = c("aut", "cph"),
             email = "pcd@roxygen.org"),
      person(given = "Gábor",
             family = "Csárdi",
             role = c("aut"),
             email = "csardi.gabor@gmail.com"),
      person(given = "Manuel",
             family = "Eugster",
             role = c("aut", "cph")),
      person(given = "RStudio",
             role = "cph"))
Description: Generate your Rd documentation, 'NAMESPACE' file,
    and collation field using specially formatted comments. Writing
    documentation in-line with code makes it easier to keep your
    documentation up-to-date as your requirements change. 'Roxygen2' is
    inspired by the 'Doxygen' system for C++.
License: GPL (>= 2)
URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
BugReports: https://github.com/r-lib/roxygen2/issues
Depends: R (>= 3.2)
Imports: brew, commonmark, desc (>= 1.2.0), digest, methods, pkgload
        (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>= 0.11.0),
        rlang, stringi, stringr (>= 1.0.0), utils, xml2
Suggests: covr, devtools, knitr, rmarkdown, testthat (>= 2.1.0),
        R.methodsS3, R.oo
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.1.9000
Language: en-GB
NeedsCompilation: yes
Packaged: 2019-12-02 08:45:40 UTC; hadley
Author: Hadley Wickham [aut, cre, cph]
    (<https://orcid.org/0000-0003-4757-117X>),
  Peter Danenberg [aut, cph],
  Gábor Csárdi [aut],
  Manuel Eugster [aut, cph],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-02 09:30:02 UTC

=== tests/testthat/testEagerData/DESCRIPTION ===
Package: testEagerData
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Encoding: UTF-8

=== tests/testthat/testUtf8Escape/DESCRIPTION ===
Package: testUtf8Escape
Title: Check that utf8 escapes are round tripped ok
License: GPL-2
Description:
Author: Hadley <hadley@rstudio.com>
Maintainer: Hadley <hadley@rstudio.com>
Encoding: UTF-8
Version: 0.1

=== debian/changelog ===
r-cran-roxygen2 (7.0.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:29 +0100

r-cran-roxygen2 (7.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 08:41:39 +0100

r-cran-roxygen2 (7.0.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:02:04 +0100

r-cran-roxygen2 (7.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Remove empty debian/tests/control.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 09:20:27 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-brew,
@@ -12,13 +12,14 @@
                r-cran-desc,
                r-cran-digest,
                r-cran-pkgload,
-               r-cran-purrr,
+               r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
+               r-cran-rlang,
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
                r-cran-xml2
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/roxygen2_([-\d.]*)\.tar\.gz

## r-cran-roxygen2 7.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: roxygen2
 Title: In-Line Documentation for R
-Version: 7.0.2
+Version: 7.1.1
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -29,18 +29,18 @@
 URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
 BugReports: https://github.com/r-lib/roxygen2/issues
 Depends: R (>= 3.2)
-Imports: brew, commonmark, desc (>= 1.2.0), digest, methods, pkgload
-        (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>= 0.11.0),
-        rlang, stringi, stringr (>= 1.0.0), utils, xml2
-Suggests: covr, devtools, knitr, rmarkdown, testthat (>= 2.1.0),
-        R.methodsS3, R.oo
+Imports: brew, commonmark, desc (>= 1.2.0), digest, knitr, methods,
+        pkgload (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>=
+        0.11.0), rlang, stringi, stringr (>= 1.0.0), utils, xml2
+Suggests: covr, devtools, rmarkdown, testthat (>= 2.1.0), R.methodsS3,
+        R.oo
 LinkingTo: Rcpp
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.0.1.9000
+RoxygenNote: 7.1.0.9000
 Language: en-GB
 NeedsCompilation: yes
-Packaged: 2019-12-02 08:45:40 UTC; hadley
+Packaged: 2020-06-26 21:30:42 UTC; hadley
 Author: Hadley Wickham [aut, cre, cph]
     (<https://orcid.org/0000-0003-4757-117X>),
   Peter Danenberg [aut, cph],
@@ -49,4 +49,4 @@
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-12-02 09:30:02 UTC
+Date/Publication: 2020-06-27 14:50:02 UTC

=== tests/testthat/testLazyData/DESCRIPTION ===
Package: testEagerData
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
LazyData: TRUE
Encoding: UTF-8

=== tests/testthat/testNamespace/DESCRIPTION ===
Package: testNamespace
Title: Check that utf8 escapes are round tripped ok
License: GPL-2
Description:
Author: Hadley <hadley@rstudio.com>
Maintainer: Hadley <hadley@rstudio.com>
Encoding: UTF-8
Version: 0.1
RoxygenNote: 7.1.0.9000

=== debian/changelog ===
r-cran-roxygen2 (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Jul 2020 23:02:30 +0200

r-cran-roxygen2 (7.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Mar 2020 15:08:23 +0100

r-cran-roxygen2 (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Mar 2020 06:48:47 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-brew,
                r-cran-commonmark,
                r-cran-desc,
                r-cran-digest,
+               r-cran-knitr,
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
@@ -19,10 +20,11 @@
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
                r-cran-xml2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
+Rules-Requires-Root: no
 
 Package: r-cran-roxygen2
 Architecture: any

## r-cran-roxygen2 7.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: roxygen2
 Title: In-Line Documentation for R
-Version: 7.1.1
+Version: 7.1.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -25,22 +25,23 @@
     documentation in-line with code makes it easier to keep your
     documentation up-to-date as your requirements change. 'Roxygen2' is
     inspired by the 'Doxygen' system for C++.
-License: GPL (>= 2)
+License: MIT + file LICENSE
 URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
 BugReports: https://github.com/r-lib/roxygen2/issues
-Depends: R (>= 3.2)
+Depends: R (>= 3.3)
 Imports: brew, commonmark, desc (>= 1.2.0), digest, knitr, methods,
-        pkgload (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), Rcpp (>=
-        0.11.0), rlang, stringi, stringr (>= 1.0.0), utils, xml2
+        pkgload (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2), rlang,
+        stringi, stringr (>= 1.0.0), utils, xml2
 Suggests: covr, devtools, rmarkdown, testthat (>= 2.1.0), R.methodsS3,
         R.oo
-LinkingTo: Rcpp
+LinkingTo: cpp11
 VignetteBuilder: knitr
+SystemRequirements: C++11
 Encoding: UTF-8
-RoxygenNote: 7.1.0.9000
+RoxygenNote: 7.1.1.9001
 Language: en-GB
 NeedsCompilation: yes
-Packaged: 2020-06-26 21:30:42 UTC; hadley
+Packaged: 2021-09-07 22:28:06 UTC; hadley
 Author: Hadley Wickham [aut, cre, cph]
     (<https://orcid.org/0000-0003-4757-117X>),
   Peter Danenberg [aut, cph],
@@ -49,4 +50,4 @@
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-06-27 14:50:02 UTC
+Date/Publication: 2021-09-08 08:10:02 UTC

=== tests/testthat/empty/DESCRIPTION ===
Package: empty
Version: 1.0.0

=== tests/testthat/testNamespace/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: Hadley <hadley@rstudio.com>
 Encoding: UTF-8
 Version: 0.1
-RoxygenNote: 7.1.0.9000
+RoxygenNote: 7.1.1.9001

=== debian/changelog ===
r-cran-roxygen2 (7.1.2-1) unstable; urgency=medium

  * Remove hack for autopkgtest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:28:37 +0200

=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rcpp,
                r-cran-rlang,
                r-cran-stringi,
                r-cran-stringr (>= 1.0.0),
-               r-cran-xml2
-Standards-Version: 4.5.0
+               r-cran-xml2,
+               r-cran-cpp11
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-r.oo, r-cran-r.methodss3, r-cran-rmarkdown
Restrictions: allow-stderr

## r-cran-roxygen2 7.2.1

=== debian/changelog ===
r-cran-roxygen2 (7.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:29:46 +0200

r-cran-roxygen2 (7.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:52:44 +0200

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-brew,
+               r-cran-cli (>= 3.3.0),
                r-cran-commonmark,
                r-cran-desc,
                r-cran-digest,
@@ -15,12 +16,13 @@
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.0),
                r-cran-stringi,
-               r-cran-stringr (>= 1.0.0),
+               r-cran-stringr,
+               r-cran-withr,
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2

## r-cran-roxygen2 7.2.3

=== DESCRIPTION ===
Package: roxygen2
Title: In-Line Documentation for R
Version: 7.2.3
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Peter", "Danenberg", , "pcd@roxygen.org", role = c("aut", "cph")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "aut"),
    person("Manuel", "Eugster", role = c("aut", "cph")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Generate your Rd documentation, 'NAMESPACE' file, and
    collation field using specially formatted comments. Writing
    documentation in-line with code makes it easier to keep your
    documentation up-to-date as your requirements change. 'roxygen2' is
    inspired by the 'Doxygen' system for C++.
License: MIT + file LICENSE
URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
BugReports: https://github.com/r-lib/roxygen2/issues
Depends: R (>= 3.3)
Imports: brew, cli (>= 3.3.0), commonmark, desc (>= 1.2.0), knitr,
        methods, pkgload (>= 1.0.2), purrr (>= 0.3.3), R6 (>= 2.1.2),
        rlang (>= 1.0.6), stringi, stringr (>= 1.0.0), utils, withr,
        xml2
Suggests: covr, R.methodsS3, R.oo, rmarkdown (>= 2.16), testthat (>=
        3.1.2), yaml
LinkingTo: cpp11
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.2.2.9000
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2022-12-08 22:26:19 UTC; hadleywickham
Author: Hadley Wickham [aut, cre, cph]
    (<https://orcid.org/0000-0003-4757-117X>),
  Peter Danenberg [aut, cph],
  Gábor Csárdi [aut],
  Manuel Eugster [aut, cph],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-12-08 23:40:02 UTC

=== tests/testthat/empty/DESCRIPTION ===
Package: empty
Version: 1.0.0
Encoding: UTF-8

=== tests/testthat/testCollateNoIncludes/DESCRIPTION ===
Package: testCollateNoIncludes
Title: Test no change to Collate when there are no @includes
License: GPL-2
Description:
Author: Geoff <geoff.lee99@gmail.com>
Maintainer: Geoff <geoff.lee99@gmail.com>
Version: 0.1
Collate: b.r a.r

=== tests/testthat/testCollateOverwrite/DESCRIPTION ===
Package: testCollateMissing
Title: Tools to make developing R code easier
License: GPL-2
Description: 
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate:
    'b.r'

=== tests/testthat/testNamespace/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: Hadley <hadley@rstudio.com>
 Encoding: UTF-8
 Version: 0.1
-RoxygenNote: 7.1.1.9001
+RoxygenNote: 7.1.2.9000

=== debian/changelog ===
r-cran-roxygen2 (7.2.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:05:45 +0100

r-cran-roxygen2 (7.2.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 12:04:36 +0100

=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
                r-cran-cli (>= 3.3.0),
                r-cran-commonmark,
                r-cran-desc,
-               r-cran-digest,
                r-cran-knitr,
                r-cran-pkgload,
                r-cran-purrr (>= 0.3.3),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.0.6),
                r-cran-stringi,
                r-cran-stringr,
                r-cran-withr,

## r-cran-roxygen2 7.3.1

=== DESCRIPTION ===
Package: roxygen2
Title: In-Line Documentation for R
Version: 7.3.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Peter", "Danenberg", , "pcd@roxygen.org", role = c("aut", "cph")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "aut"),
    person("Manuel", "Eugster", role = c("aut", "cph")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Generate your Rd documentation, 'NAMESPACE' file, and
    collation field using specially formatted comments. Writing
    documentation in-line with code makes it easier to keep your
    documentation up-to-date as your requirements change. 'roxygen2' is
    inspired by the 'Doxygen' system for C++.
License: MIT + file LICENSE
URL: https://roxygen2.r-lib.org/, https://github.com/r-lib/roxygen2
BugReports: https://github.com/r-lib/roxygen2/issues
Depends: R (>= 3.6)
Imports: brew, cli (>= 3.3.0), commonmark, desc (>= 1.2.0), knitr,
        methods, pkgload (>= 1.0.2), purrr (>= 1.0.0), R6 (>= 2.1.2),
        rlang (>= 1.0.6), stringi, stringr (>= 1.0.0), utils, withr,
        xml2
Suggests: covr, R.methodsS3, R.oo, rmarkdown (>= 2.16), testthat (>=
        3.1.2), yaml
LinkingTo: cpp11
VignetteBuilder: knitr
Config/Needs/development: testthat
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: TRUE
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.3.0.9000
NeedsCompilation: yes
Packaged: 2024-01-22 19:47:59 UTC; hadleywickham
Author: Hadley Wickham [aut, cre, cph]
    (<https://orcid.org/0000-0003-4757-117X>),
  Peter Danenberg [aut, cph],
  Gábor Csárdi [aut],
  Manuel Eugster [aut, cph],
  Posit Software, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2024-01-22 21:10:03 UTC

=== tests/testthat/testRbuildignore/DESCRIPTION ===
Package: testRbuildignore
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Francois <francois.michonneau@gmail.com>
Maintainer: Francois <francois.michonneau@gmail.com>
Version: 0.1

=== debian/changelog ===
r-cran-roxygen2 (7.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:59:54 +0100

r-cran-roxygen2 (7.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 14:20:40 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-desc,
                r-cran-knitr,
                r-cran-pkgload,
-               r-cran-purrr (>= 0.3.3),
+               r-cran-purrr (>= 1.0.0),
                r-cran-r6,
                r-cran-rlang (>= 1.0.6),
                r-cran-stringi,
@@ -21,7 +21,7 @@
                r-cran-withr,
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2

## r-cran-roxygen2 7.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: roxygen2
 Title: In-Line Documentation for R
-Version: 7.3.1
+Version: 7.3.2
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0003-4757-117X")),
@@ -32,9 +32,9 @@
 Config/testthat/parallel: TRUE
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.3.0.9000
+RoxygenNote: 7.3.1.9000
 NeedsCompilation: yes
-Packaged: 2024-01-22 19:47:59 UTC; hadleywickham
+Packaged: 2024-06-27 21:29:24 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre, cph]
     (<https://orcid.org/0000-0003-4757-117X>),
   Peter Danenberg [aut, cph],
@@ -43,4 +43,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-22 21:10:03 UTC
+Date/Publication: 2024-06-28 08:20:02 UTC

=== tests/testthat/broken-namespace/DESCRIPTION ===
Package: brokenNamespace
Version: 1.0.0
Encoding: UTF-8

=== tests/testthat/empty/DESCRIPTION ===
Package: empty
Version: 1.0.0
Encoding: UTF-8
Title: Empty package
Description: An empty package

=== tests/testthat/testCollateNoIncludes/DESCRIPTION ===
--- 
+++ 
@@ -5,4 +5,4 @@
 Author: Geoff <geoff.lee99@gmail.com>
 Maintainer: Geoff <geoff.lee99@gmail.com>
 Version: 0.1
-Collate: b.r a.r
+Collate: b.R a.R

=== tests/testthat/testCollateOverwrite/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: Hadley <h.wickham@gmail.com>
 Version: 0.1
 Collate:
-    'b.r'
+    'b.R'

=== tests/testthat/testCollateParse/DESCRIPTION ===
Package: testCollateParse
Title: Tools to make developing R code easier
License: GPL-2
Description: A test to make sure collate field is parsed correctly when it has
    a file name per line and is indented (#790).  This package only has a
    DESCRIPTION file.
Author: Brodie Gaslam <brodie.gaslam@yahoo.com>
Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
Version: 0.1
Collate:
    'b.R'
    'c.R'

=== tests/testthat/testNonASCII/DESCRIPTION ===
Package: testNonASCII
Title: Test no change to Collate when there are no @includes
License: GPL-2
Description:
Author: Shrëktan <shrektan@126.com>
Maintainer: Shrëktan <shrektan@126.com>
Encoding: UTF-8
Version: 0.1

=== tests/testthat/testRawNamespace/DESCRIPTION ===
Package: testRawNamespace
Title: Check that re-running on multi-line @rawNamespace directive is OK
License: GPL-2
Description: testRawNamespace.
Author: Hadley <hadley@rstudio.com>
Maintainer: Hadley <hadley@rstudio.com>
Encoding: UTF-8
Version: 0.1
RoxygenNote: 7.3.0.9000

=== debian/changelog ===
r-cran-roxygen2 (7.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Aug 2024 08:47:16 +0900

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-withr,
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-r.methodss3,
        r-cran-r.oo,
        r-cran-rmarkdown (>= 2.16),
        r-cran-testthat (>= 3.1.2),
        r-cran-yaml
Restrictions: allow-stderr

## r-cran-roxygen2 7.3.3

=== debian/changelog ===
r-cran-roxygen2 (7.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for MIT relicensing in 7.1.2

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 13:18:21 +0900

=== debian/control ===
--- 
+++ 
@@ -8,20 +8,22 @@
                dh-r,
                r-base-dev,
                r-cran-brew,
-               r-cran-cli (>= 3.3.0),
+               r-cran-cli,
                r-cran-commonmark,
                r-cran-desc,
                r-cran-knitr,
                r-cran-pkgload,
-               r-cran-purrr (>= 1.0.0),
+               r-cran-purrr,
                r-cran-r6,
-               r-cran-rlang (>= 1.0.6),
+               r-cran-rlang,
                r-cran-stringi,
                r-cran-stringr,
                r-cran-withr,
                r-cran-xml2,
-               r-cran-cpp11
-Standards-Version: 4.7.0
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-roxygen2.git
 Homepage: https://cran.r-project.org/package=roxygen2
